<form method="post" action="{{ path('admin_user_delete', {'id': user.id}) }}" 
      onsubmit="return confirm('Êtes vous sûr de vouloir supprimer cet utilisateur ?');" class="d-flex align-items-center justify-content-center">

    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ user.id) }}">
    <button class="btn btn-danger">Supprimer</button>
</form>
